alsoft-config(1)

NAME
alsoft-config - graphical configuration tool for OpenAL Soft

SYNOPSIS
alsoft-config

DESCRIPTION
alsoft-config is a GUI utility to configure OpenAL Soft settings without editing config files. It allows selection of audio devices, backends, HRTF, sample rates, effects, and profiles. Changes are written to the user’s OpenAL Soft configuration (e.g. ~/.alsoftrc).

FILES
~/.alsoftrc, /etc/openal/alsoft.conf

SEE ALSO
openal-info(1), makemhr(1)

AUTHOR
OpenAL Soft developers.